<script>
export default {
    props: {
        client: {
            type: Object,
            required: true,
        },
    },
};
</script>

<template>
    <div class="contenedor-item">
        <div class="contenedor-imagen-descr">
            <img :src="client.img" :alt="client.name" class="img-fluid" />
            <h2>{{ client.name }}</h2>
        </div>
    </div>
</template>

<style lang="scss">
.contenedor-item {
    img {
        border-radius: 5px;
    }
}
</style>
